Subject: GNAT 3.11p with EGCS-1.1.2 uploaded to LinuxPPC

From: "Andrew W. Reynolds" <[email-masked]>
Date: Mon, 29 Mar 1999 21:24:17 +0000

My brother has finally put together the RPM's for GNAT 3.11p built into
EGCS-1.1.2. He uploaded the needed files to ftp.linuxppc.org/incoming. I

am working on the GDB-4.17 with GNAT patches. I have a working version
but I need to modify the configure scripts to correctly select the
threads implementation. If any one needs the binary I will post it in a
binary RPM for both R4 and R5.

Andrew Reynolds (the other half)

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]